





/* News
-------------------------------------------------------------------------------------- */



#newsMainImg {
	float: left;
	border: 1px solid #ccc;
	padding: 3px;
	margin: 0 15px 15px 0;
}

#newsSubNav {
	float: right;
	clear: right;
	margin: 0 0 20px 20px;
}





.newsListItem {
	margin: 0 0 20px 0;
	border-bottom: 1px solid #eee;
}

.newsListItem .img {
	float: left;
	width: 158px;
	margin: 0 10px 10px 0;
}

.newsListItem .img img {
	float: right;
	padding: 3px;
	border: 1px solid #ccc;
}

.newsListItem .content {
	float: left;
	width: 492px;
}

.newsListItem .content h2 {
	font-size: 1.5em;
	font-weight: normal;
	margin: 0 0 10px 0;
	padding: 0;
	border: none;
}

.newsListItem .content h2 a {
	font-weight: normal;
	text-decoration: none;
    color:                          #3c3c3c;
}

.newsListItem .content h2 a:hover {
	text-decoration: underline;
}

.newsListItem .content h3 {
	font-size: 1.1em;
	font-weight: bold;
	margin: 0;
	padding: 0;
	color: #fa8a11;
}

.newsListItem .content p {
	margin: 0;
	padding: 0;
}
